/*Text Styles*/
.text-orange {
    color: #F58315;
}

.text-blue {
    color: #026EBD;
}

.text-grey {
    color: #aaa;
}

.text-bold-large {
    font-size: 16px;
    font-weight: bold;
}

.alert-red {
    color: #900;
}

.textleft {
    text-align: left !important;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right !important;
}

.textbold {
    font-weight: bold;
}

.smalltext {
    font-size: .75em;
}

.bigtext {
    font-size: 1.25em;
}

.largetext {
    font-size: 1.5em;
}

.logo {
    max-width: 550px;
    display: inline-block;;
}

.logo h1 {
    width: 100%;
    font-weight: bold;
    font-size: 42px;
    margin-top: 0;
}

/*
#info {
  max-width:150px;
}*/
label {
    margin-left: 5px;
}

*, *:before, *:after {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.popover {
    max-width: 320px !important;
}

.bizbench_ind_info {
    display: block;
}

#bizbench_progress_bar {
    width: 620px;
    margin-top: 3px;
    float: left;
    padding: 0;
    list-style: none;
    font-weight: bold;
}

#bizbench_progress_bar li {
    float: left;
    width: 103px;
    padding: 0 !important;
    margin: 0;
}

#bizbench_progress_bar li:first-child {
    width: 105px;
}

#bizbench_progress_bar li a {
    font-size: 10px;
    display: block;
    width: 103px;
    padding: 8px 0;
    text-decoration: none;
    text-align: center;
    background: #EEE /*#DEE9F1*/;
    color: #6A6A6A;
    -webkit-transition: text-shadow .2s, box-shadow .2s; /* For Safari 3.1 to 6.0 */
    transition: text-shadow .2s, box-shadow .2s;
}

#bizbench_progress_bar li:first-child a {
    width: 105px;
}

/*#bizbench_progress_bar li a:hover{color: #6A6A6A;}
*/
#bizbench_progress_bar li a.completed_page {
    color: #fff;
    box-shadow: 0 -1px #C96100 inset, 0 1px #C96100 inset, 1px 0 #C96100 inset;
    text-shadow: 0 0 1px #f59c3b;
    background-color: #f59c3b;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f59c3b, #f4882c);
    background-image: -ms-linear-gradient(top, #f59c3b, #f4882c);
    background-image: -webkit-linear-gradient(top, #f59c3b, #f4882c);
    background-image: -o-linear-gradient(top, #f59c3b, #f4882c);
    background-image: linear-gradient(top, #f59c3b, #f4882c);
}

#bizbench_progress_bar li:last-child a.completed_page {
    box-shadow: 0 -1px #C96100 inset, 0 1px #C96100 inset, -1px 0 #C96100 inset, 1px 0 #C96100 inset;
}

/*#bizbench_progress_bar li a.completed_page:hover{box-shadow: 0 -2px #C96100 inset, 0 1px #C96100 inset, 1px 0 #C96100 inset;text-shadow: 0 0 1px #C96100; }
*/
#bizbench_progress_bar li a.current_page {
    color: #fff;
    box-shadow: 0 -1px #014B9B inset, 0 1px #014B9B inset, 1px 0 #014B9B inset, -1px 0 #014B9B inset;
    text-shadow: 0 0 1px #014B9B, 1px 1px 1px #014B9B;
    background-color: #026BBB;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #047FC2, #0057B5);
    background-image: -ms-linear-gradient(top, #047FC2, #0057B5);
    background-image: -webkit-linear-gradient(top, #047FC2, #0057B5);
    background-image: -o-linear-gradient(top, #047FC2, #0057B5);
    background-image: linear-gradient(top, #047FC2, #0057B5);
}

.bizbench_notification {
    margin: 0;
    margin-bottom: 8px;
    float: left;
    width: 620px;
}

/*.bizbench_notification input[type="image"]{margin-top:-6px;}*/
.bizbench_notification input[type="image"], .bizbench_notification a {
    margin-top: -6px;
}

.bizbench_notification a {
    display: inline-block;
    float: right;
}

#bizbench_header {
    width: 620px;
    float: left;
    margin-bottom: 14px;
}

#bizbench_header td {
    border: 2px solid #eee;
    padding: 0;
}

#bizbench_header .Report_Specs td {
    border: none;
}

#bizbench_header .confirm_edit_container {
    border: none;
    padding: 0;
    background: #eee;
    vertical-align: text-top;
    width: 106px;
}

#bizbench_header .confirm_edit_container a {
    border: none;
    padding: 4px 0;
    text-align: center;
    font-weight: bold;
    display: block;
    border-radius: 0;
    vertical-align: text-top;
    color: #fff;
    text-decoration: none;
    background-color: #026BBB;
    box-shadow: 0 -1px #014B9B inset, 0 1px #014B9B inset, 1px 0 #014B9B inset, -1px 0 #014B9B inset;
    text-shadow: 0 0 1px #014B9B, 1px 1px 1px #014B9B;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #047FC2, #0057B5);
    background-image: -ms-linear-gradient(top, #047FC2, #0057B5);
    background-image: -webkit-linear-gradient(top, #047FC2, #0057B5);
    background-image: -o-linear-gradient(top, #047FC2, #0057B5);
    background-image: linear-gradient(top, #047FC2, #0057B5);
}

#bizbench_header .confirm_edit_container a:hover {
    background-color: #f59c3b;
    box-shadow: 0 -1px #C96100 inset, 0 1px #C96100 inset, -1px 0 #C96100 inset, 1px 0 #C96100 inset;
    text-shadow: 0 0 1px #f59c3b;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f59c3b, #f4882c);
    background-image: -ms-linear-gradient(top, #f59c3b, #f4882c);
    background-image: -webkit-linear-gradient(top, #f59c3b, #f4882c);
    background-image: -o-linear-gradient(top, #f59c3b, #f4882c);
    background-image: linear-gradient(top, #f59c3b, #f4882c);
}

.bizbench_heading {
    margin: 0;
    color: #575757;
    font-size: 12px;
    padding: 4px;
}

.bizbench_heading .bizbench_sub_heading {
    font-weight: bold;
}

.bizbench_heading .bizbench_sub_heading_blue {
    color: #0055B4;
}

.bizbench_heading .bizbench_sub_heading_orange {
    color: #E36C0A;
}

.bizbench_heading .bizbench_sub_heading_black {
    color: #222;
}

.bizbench_heading_main {
    color: #0055B4;
    font-size: 14px;
    margin-bottom: 14px;
    background: #eee;
}

.bizbench_heading_scnd {
    border-top: 1px solid #e5e5e5;
}

.show_pl_bs_tables {
    margin-bottom: 14px;
    margin-top: 0;
    float: left;
    width: 622px;
}

.show_pl_bs_tables td {
    padding: 4px 6px;
    color: #0055B4;
    background: #eee;
}

.show_pl_bs_tables input {
    margin-top: 0;
}

.inputTable {
    width: 100%;
}

#bizbench_form {
    width: 100%;
    float: left;
}

/*fieldset.bizbench_select_ratios{width:616px;float:left;border:2px solid #eee;margin-bottom:14px;}*/
/*fieldset*/
.bizbench_select_ratios {
    width: 300px;
    float: left;
    border: 2px solid #eee;
    margin-bottom: 14px;
}

/*fieldset*/
.bizbench_top_select_ratios {
    width: 618px;
}

/*fieldset*/
.bizbench_select_ratios.cash_flow_solvency, .bizbench_select_ratios.efficiency {
    margin-right: 14px;
}

/*fieldset*/
.bizbench_select_ratios.profitability, .bizbench_select_ratios.debt_risk {
    clear: right;
}

/*fieldset*/
.bizbench_select_ratios legend {
    width: 292px;
    color: #0055B4;
    font-size: 14px;
    margin: 0 0 4px 0;
    padding: 4px;
    float: left;
    background: #eee;
}

/*fieldset*/
.bizbench_top_select_ratios legend {
    width: 610px;
    font-weight: bold;
}

/*fieldset*/
.bizbench_select_ratios input {
    margin-left: 4px;
}

/*fieldset*/
.bizbench_select_ratios label {
    min-width: 256px;
}

h3.input-file, h3.input-manual {
    font-size: 14px;
    color: #0055B4;
    background: #eee;
    padding: 4px;
}

ol.input-file, ol.input-manual {
    padding-left: 2em;
}

/* Default-Page */
h1.benchmarker_welcome_header {
    margin-bottom: 0;
    color: #0055B4;
    font-size: 18px;
}

h3.benchmarker_welcome_sub_header {
    margin-bottom: 36px;
    margin-top: 4px;
    font-size: 12px;
    font-style: italic;
    color: #222;
    font-weight: bold;
}

.right {
    float: right;
}

.left {
    float: left;
}

a.benchmarker_see_sample_btn {
    float: left;
    margin: 0 24px 0 0;
    opacity: .9; /*display:block;width:92px;height:92px;border:2px solid #ccc;*/
}

a.benchmarker_see_sample_btn:hover {
    opacity: 1;
}

div.benchmarker_welcome_boxA {
    float: left;
    margin: 0 0 0 24px;
}

div.benchmarker_welcome_boxA ul li {
    color: #E36C0A;
    margin-top: 12px;
    font-size: 14px; /*font-style:italic;*/
}

div.benchmarker_welcome_boxB ul li {
    color: #444;
    margin-top: 12px;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
}

/*div.benchmarker_welcome_boxA ul li:first-child,div.benchmarker_welcome_boxA ul li:first-child{margin-top:6px;}
*/
.benchmarker_welcome_boxB {
    margin: 24px 0 24px 0;
    float: left;
}

.benchmarker_welcome_boxB h3 {
    margin-bottom: 4px;
    margin-top: 0;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    color: #0055B4;
}

.benchmarker_welcome_boxB ul {
    padding-left: 0;
    float: left;
}

.benchmarker_welcome_boxA ul {
    padding-left: 1.5em;
}

.clear {
    clear: both;
}

/* End Default-Page */

input.showInputFile, input.showInputTable, .bizminer_blue_btn {
    display: block;
    border-radius: 6px;
    /*background: #047EBF;#047DBF#047ABD*/
    background: #047ec1; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDQ3ZWMxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAxNWFiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-radial-gradient(center, ellipse cover, #047ec1 50%, #015ab6 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(50%, #047ec1), color-stop(100%, #015ab6)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #047ec1 50%, #015ab6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #047ec1 50%, #015ab6 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #047ec1 50%, #015ab6 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #047ec1 50%, #015ab6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#047ec1', endColorstr='#015ab6', GradientType=1); /* IE6-8 fallback on horizontal gradient */

    box-shadow: inset 0 0 4px #025CA9; /*#025EAB*/
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 1px;
    font-family: verdana, arial, helvetica, sans-serif;
    padding: 4px 14px;
    text-decoration: none;
    border: none;
}

input.showInputFile:hover, input.showInputTable:hover, .bizminer_blue_btn:hover {
    background: #f59c3b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjU5YzNiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y0ODgyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-radial-gradient(center, ellipse cover, #f59c3b 50%, #f4882c 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(50%, #f59c3b), color-stop(100%, #f4882c)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #f59c3b 50%, #f4882c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #f59c3b 50%, #f4882c 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #f59c3b 50%, #f4882c 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #f59c3b 50%, #f4882c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f59c3b', endColorstr='#f4882c', GradientType=1); /* IE6-8 fallback on horizontal gradient */

    box-shadow: inset 0 0 4px #E86C14; /*#025EAB*/
    color: #fff;
    text-decoration: none;
}

#legend > div {
    float: left !important;
    margin-left: 10px;
}

#legend div span {
    text-align: center;
}

.lp-bullets li {
    font-size: 1.5em;
    padding-bottom: .5em;
}

a.ios-btn:hover, a.android-btn:hover {
    background-color: rgba(0, 85, 180, 1);
}

a.ios-btn, a.android-btn {
    background-color: #0055b4;
    background-color: rgba(0, 85, 180, .8);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;

    display: inline-block;
    height: 40px;
    width: 140px;
    margin: 0 1.5%;

    text-indent: -9999px;
    background-size: contain;
}

a.ios-btn {
    background-image: url('../images/btn-app-store.png');
}

a.android-btn {
    background-image: url('../images/btn-google-play.png');
}

